Subject: Chat Canned
From: TARISH AYUBI <[email-masked]>
To: "Niren Dsouza" <[email-masked]>
Date: Tue, 29 Dec 2020 02:26:10 -0700 (MST)

Opening : 

Hi {{user.firstName}} , Thank you for contacting us. How may I help you? 

---------------------- 

Hi {{user.firstName}} .Thank you for choosing HomeBox. My name is {{agent.firstName}} . How may I help you today? 

------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

Closing : 

I hope this helps, please feel free to come back and chat with us if you have any queries in the future. 

---------------------- 

Thank you for choosing HomeBox. My name is {{agent.firstName}} Have a wonderful day ahead and happy shopping! 

------------------ 

As there is no response I will be stepping away from this chat. If there is anything I can assist you with, feel free to get in touch by replying to this message at any time. Thank you. 

------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ 

Need ORDER ID: 

Can you please provide me your order number so that I can help you in this concern. 

------------------ 

Can I get your order number please, so that I can help you with this ongoing concern. 

-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

No Response: 

Hi, I'm not getting a response from you. Are we still connected? 

------------------------- 

Hi, we are waiting for your response. Are we still connected? 

--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

Elaborate Concern: 

I will surely help you with this can you please little elaborate your concern and share me your order number so that I can help you in this concern... 

---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

On validation cancel new order genrated 

We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (Order number) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (New order number). 

The payment has been captured only once from your account which is for the new successfully placed order.